﻿@charset utf-8;
/* CSS Document */

/* ----------------------------
UNHIDE THESE ELEMENTS AS NEEDED
------------------------------- */
html, body{
  background:#493b55 url(/uploadedfiles/EventPage/6671/images/background.jpg) 50% 0 repeat-x !important;  
}
#header_top, #subheader{
  display:none;  
}
.top_hdr li{
  border-right:1px solid #fff;  
}
.top_hdr a, .top_hdr a:visited{
  color:#fff;  
}


/*left navigation*/
#verticalnav #navigation .navItem{
  background:#e2f2f9; margin:0 !important;  
}
#verticalnav #navigation li a{
  background:#462167; color:#fff !important; margin:0 !important; padding: 5px; font-size:13px;
}
#verticalnav #navigation li a.subnavLink{
  background:none !important;  color:#666 !important; padding:0 !important; margin:0 0 5px !important;
}
#verticalnav #navigation .subnav li:hover, #defaultnav #navigation .subnav a:hover{
  text-decoration:underline !important; color:#666 !important;  
}
 

/* HEADER */

#header{
	height:163px !important;
}

.main-link{
  position:relative; top:3px !important; 
  left:5px !important;
}
.header_txt{
  width:800px !important;   
  margin:38px 0 0;
  top:83px;
  left:110px !important;
}
#header h1{
	display:none;
}

#header p{
  font:bold 16px/17px Arial, Helvetica, sans-serif; margin:0 0 5px;
}

/* TABS */
.eventsubnavbox .regbutton{
  background:#03dbf1 url("/uploadedfiles/EventPage/6671/images/registerbtn.jpg") top left no-repeat !important; margin:0 !important;
  height:55px !important;
}

.eventsubnavbox .regbutton a{
	font:bold 19px Arial, Helvetica, sans-serif !important;
	text-align:left !important;
	text-transform:uppercase !important;
	left:9px !important;
}

.eventsubnavbox .RegisterLink{
	border:none !important;
	background:#e2f2f9 !important;
}

.eventsubnavbox .RegisterLink p, 
.eventsubnavbox .RegisterLink p a{
	color:#252525 !important;
	font-size:13px !important;
}

.eventsubnavbox h2, .eventsubnavbox h3{
  background:#71429b url("/uploadedfiles/EventPage/6671/images/tabs.jpg") no-repeat scroll center top !important;  
  height:18px !important;
  color:#FFF !important;
}

/* MAIN CONTENT */
.maindivbox h1{
  color:#d2232a !important; margin:0 0 14px; font-size:19px !important;
}

.maindivbox h2{
  color:#462167 !important; margin:0 0 14px; font-size:17px;
}

462167
ul#slider li{background:none !important;list-style:none !important;padding-left:0 !important;}
#ctl00_311841_eventsubnavbox .ImageLinkSubNavBox + span > h3{display:none;}
#ctl00_311841_eventsubnavbox .QuickLinkSubNavBox{margin:0 !important;}
#ctl00_311841_eventsubnavbox .ImageLinkSubNavBox{border:0 !important;padding:0 !important;width:170px !important;margin:0 !important;}
#ctl00_311841_eventsubnavbox .QuickLinkSubNavBox{margin:0 !important; border-top:0 !important;}

#ctl00_311841_eventsubnavbox .ImageLinkSubNavBox .QuickLinkSubNavBox{
	border-bottom:none !important;
}

.mainbx{
	margin:0 0 14px;
	width:592px;
}
	

.mainbx.one{
	background:#e2f2f9 url("/uploadedfiles/EventPage/6671/images/mainbx_1.jpg") no-repeat scroll center top !important;
	height:238px;
}

.mainbx h2, .wsponsorbx h2, .wmeetbx h2 {
	color:#FFF !important;
	font-size:17px !important;
	position:relative;
	top:22px;
	left:18px;
}

.mainbx ul, .mainbx p,
.wsponsorbx ul, .wmeetbx ul, .wmeetbx p{
	top:24px;
	left:18px;
	width:560px;
	position:relative;
}

.mainbx ul li, .maindivbox ul li {
	background:url("/uploadedfiles/EventPage/6671/images/bxbullet.png") no-repeat scroll 0 4px !important;
	margin:0 0 5px;
	padding:0 0 0 15px;
	color:#333333 !important;
}

.contactbx{
		background:url("/uploadedfiles/EventPage/6671/images/contactbx_bg.jpg") no-repeat scroll 0 0 !important;
		height:80px;
		width:592px;
}

.contactbx p, .contactbx p a{
	color:#FFF !important;
	 font: bold 13px Arial,Helvetica,sans-serif;   
}



.contactbx p {
    display: block;
    margin: 0 auto 14px;
    position: relative;
    text-align: center;
    top: 9px;
    width: 572px;
}

.contactbx p a{
	font-weight:bold !important;
	text-decoration:none !important;
}


.contactbx p a:hover{
	text-decoration:underline !important;
}


.f_speakers{
	background:url("/uploadedfiles/EventPage/6671/images/speaker_bg.jpg") no-repeat scroll 0 0 !important;
	width:298px;
	height:349px;
	padding:0 !important;
}

.f_speakers h2{
	color:#FFF !important;
	font-size:17px !important;
	position:relative;
	top:18px;
	left:16px;
}

.f_speakers .spSummary {
    color: #060000 !important;
    font: 13px/17px Arial,Helvetica,sans-serif !important;
	margin:0 0 14px;
}
.f_speakers .spSummary span a span {
    color: #462167 !important;
}
.f_speakers .spSummary span a.spSummaryLnk {
    text-decoration: none !important;
}
.f_speakers .spSummary span {
    font: bold 13px/17px Arial,Helvetica,sans-serif !important;
}
.f_speakers .spSummary .clsComName {
    color: #060000 !important;
    font: bold 13px/17px Arial,Helvetica,sans-serif !important;
}
.f_speakers .HAutoScrollerSub {
    left: 13px !important;
    top: 32px !important;
	width:96% !important;
}
.f_speakers .spallClass {
    color: #462167 !important;
    font-size: 13px !important;
    left: 2px;
    position: relative;
    right: 0;
    top: 7px;
}

#ctl00_314731_eventsubnavbox {
    background: url("/uploadedfiles/EventPage/6671/images/brochure_bg.jpg") no-repeat scroll 0 0 !important;
    height: 178px;
    margin: 0 0 15px;
    width: 170px;
}
#ctl00_314731_eventsubnavbox h2 {
    background: none !important;
    color: #FFFFFF !important;
    font: bold 12px Arial,Helvetica,sans-serif !important;
    text-align:center;
	padding-left:0 !important;
	margin:0 auto !important;
    position: relative;
    top: 3px;
}
.eventsubnavbox .DownloadAgendaSubNavBox {
    border: medium none !important;
    left: 1px;
    margin: 0 !important;
    padding: 0 !important;
    position: relative;
    top: 8px;
    width: 170px !important;
}
.eventsubnavbox .DownloadAgendaSubNavBox a {
    color: #FFFFFF !important;
    font-size: 12px !important;
}


.eventsubnavbox .DownloadAgendaSubNavBox img {
    position: relative;
    top: 4px;
}

.eventsubnavbox .DownloadAgendaSubNavBox p{
	top:-9px !important;
}

#ctl00_314732_eventsubnavbox {
    background: url("/uploadedfiles/EventPage/6671/images/snapshot_bg.jpg") no-repeat scroll 0 0 !important;
    height: 230px;
    margin: 0 0 15px;
    width: 170px;
}
#ctl00_314732_eventsubnavbox h3 {
    background: none  !important;
    color: #FFFFFF !important;
    font: bold 12px Arial,Helvetica,sans-serif !important;
    position: relative;
	padding-left:0 !important;
	text-align:center;
	margin:0 auto !important;
    top: 5px;
    width: 148px;
}
#ctl00_314732_eventsubnavbox .ImageLinkSubNavBox {
    border: medium none !important;
    left: 1px;
    margin: 0 !important;
    padding: 0 !important;
    position: relative;
    top: 13px;
    width: 170px !important;
	height:192px !important;
}
#ctl00_314732_eventsubnavbox .ImageLinkSubNavBox p {
    width:160px !important;
	left:4px !important;
	top:23px !important;
	margin:0 0 6px !important;
}
#ctl00_314732_eventsubnavbox .ImageLinkSubNavBox a {
    color: #FFFFFF !important;
    font-size: 11px !important;
}

#ctl00_314732_eventsubnavbox .ImageLinkSubNavBox img{
	position:relative;
	top:16px !important;
}

/*sponsor opps page*/

#slider_container {
    background: none;
    height: 202px;
    margin: 0 0 31px;
    padding: 0;
    position: relative;
    width: 593px;
}
#slider {
    overflow: hidden;
    position: relative;
}
#slider ul, #slider li {
    background: none !important;
    list-style: none !important;
    padding: 0 !important;
}
#slider li {
    margin: 0 !important;
    position: relative;
}
#slider li, #slider ul {
    overflow: hidden !important;
}
ol#controls {
    display: none;
}
#slider li div {
    left: 14px;
    position: absolute;
    top: 25px;
}
#slider li div h2 {
    color: #FFF !important;
    font-size: 21px !important;
    margin: 0 0 2px !important;
    position: relative;
    top: 8px;
    width: 200px;
}
#slide_content_0 p {
    top: 48px !important;
}
#slider li div p {
    color: #252525 !important;
    float: left;
    font-size: 13px !important;
    font-weight: bold;
    left: 0;
    position: relative;
    right: 0;
    text-align: center;
    top: 72px;
    width: 108px;
}
#slider li div p a {
    color: #252525 !important;
    text-decoration: none !important;
}
#slider li div p a:hover {
    text-decoration: underline !important;
}
#slider li div p a:hover {
    text-decoration: underline;
}

.wsponsorbx, .wmeetbx{
	width:592px;
	margin:0 0 20px;
}

.wsponsorbx{
    background: #e2f2f9 url("/uploadedfiles/EventPage/6671/images/wsponsorbx_bg.jpg") no-repeat scroll 0 0;
    height: 288px;
}

.wmeetbx{
    background: #e2f2f9 url("/uploadedfiles/EventPage/6671/images/wmeetbx.jpg") no-repeat scroll 0 0;
    height: 392px;
}


/*.wsponsorbx ul li {
    background: url("/uploadedfiles/EventPage/6671/images/bxbullet.png") no-repeat scroll 0 4px !important;
    color: #333333 !important;
    line-height: 17px !important;
    margin: 0 0 10px;
    padding: 0 0 0 20px;
}*/

.download_spex, .download_agenda {
    background: url("/uploadedfiles/EventPage/6671/images/spbrochure_bg.jpg") no-repeat scroll 0 0;
    height: 66px;
    margin: 0 0 24px;
    width: 592px;
}
.download_spex p, .download_agenda p {
    left: 88px;
    margin: 0 !important;
    padding: 0 !important;
    position: relative;
    top: 23px;
    width: 100%;
}

.download_agenda p {
    top: 26px !important;
}
.download_spex p a, .download_agenda p a {
    color: #FFFFFF !important;
    font: bold 17px Arial,Helvetica,sans-serif;
    text-decoration: none !important;
}
.download_spex p a:hover, .download_agenda p a:hover {
    text-decoration: underline !important;
}
.spcontactbx {
    background: url("/uploadedfiles/EventPage/6671/images/spcontactbx_bg.jpg") no-repeat scroll 0 0;
    height: 113px;
    margin: 23px 0 14px;
    width: 585px;
}
.spcontactbx p {
    color: #FFFFFF !important;
    display: block;
    font: bold 16px/25px Arial,Helvetica,sans-serif;
    margin: 0 auto;
    position: relative;
    text-align: center;
    top: 21px;
    width: 515px;
}
.spcontactbx p a {
    color: #FFFFFF !important;
    text-decoration: none !important;
}
.spcontactbx p a:hover {
    text-decoration: underline !important;
}

.spblurb p, .spblurb p a{
	font-size:16px !important;
	line-height:23px !important;
}

.spblurb{
	position:relative;
	bottom:10px;
}

.footer{
	background:#493b55 !important;
}

.footer p, .footer p a{
	color:#FFF !important;
	font-size:13px !important;
}


#ctl00_308366_eventsubnavbox .ImageLinkSubNavBox {
  border: none;
}


#ctl00_308366_eventsubnavbox .starburst {
   background:
}

.starburst {
  background: url("/uploadedfiles/EventPage/6671/images/starburst.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  padding: 16px;
  text-align: center !important;
}


 

.starburst > p {
  font-size: 16px !important;
  margin-bottom: 0 !important;
  margin-left: 0 !important;
  padding-bottom: 22px;
  padding-left: 0 !important;
  padding-right: 0 !important;
  padding-top: 0 !important;
  text-align: center !important;
  width: 120px;
}
#VIP{background:#e2f2f9;border:2px solid #009dc0;overflow:hidden;margin:0 0 14px;padding:5px 10px;}

#VIP p{
    font-size: 14px !important;
    line-height: 22px;text-align:center;
}

#breadcrumb li {background:none !important;}


/* popup */
#screen{ 
  z-index:99; position: fixed; display:none; height:100%;  width:100%;  background:#000000;  top:0px; left:0px;
} 


/* popup */
#screen{ 
  z-index:99; position: fixed; display:none; height:100%;  width:100%;  background:#000000;  top:0px; left:0px;
} 

#popup {   
  background:#fff; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; /* future proofing */ -khtml-border-radius: 10px; 
  /* for old Konqueror browsers */ 
  -moz-box-shadow: 3px 3px 4px #000; -webkit-box-shadow: 3px 3px 4px #000; 
  /* For IE 8 */   -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";   
  /* For IE 5.5 - 7 */   filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');  box-shadow: 3px 3px 4px;  top:121px; color:#555; left:31% !important; opacity:0; position:fixed; width:500px; z-index:999; height:310px !important; filter:opacity !important; 
} 

#popup h2 { color: #A2C537 !important; font-size: 16px !important; font-weight: bold; left: 20px; line-height: normal; position: relative; text-align: center; top: 29px; width: 464px; margin:0 0 17px !important;}
#popup p{color:#030303 !important;}
#popup p{   
  color:#030303; position: relative; top:16px; width:468px; left: 20px; line-height:18px; font-size:13px; margin:0 0 9px !important;text-align: center;
} 
#popup p a{   
  color:#3555f8 !important;
} 
#popup p strong{   
  font-size:13px; color:#030303;  
} 
#popup img {
    left: -8px;  margin: 0 0 23px; position: relative; top: 17px;
}
#popup a#close {     
  display: block; height: 30px; left: 92%; position: absolute; top: 7px; width:30px; 
} 
#popup a#close img{
  left:0; top:0; 
}